html { 
  background: url('/img/bg2.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	font-size: 16px;
}

p {
	margin-top: 0.5em;
	margin-bottom: 1em;
}

.light {
	font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-weight: 100;
	letter-spacing: 1px;
}

h1.title {
	margin-top: 1em;
	text-align: center;
	font-size: 2rem;
}

@media all and (min-width: 500px) {
	h1.title {		
		font-size: 3rem;
		
	}
}

@media all and (min-width: 800px) {
	h1.title {
		font-size: 5rem;
		
	}

}